Banner left   Banner center   Banner right

Germanenglish Home · News · Diary · Screenshots · Documentation (Wiki) · Downloads · Guestbook · Forum

Home · Benutzer registrieren · Suchen · Statistik · FAQ · Benutzerliste

Zur Zeit online: keiner ausser dir

 X-Force - Fight For Destiny - Forum —› Verbesserungsvorschläge/Ideen —› Raumschiff-Eigenbau

Autor Mitteilung
verfasst am: 27.01.2009, 02:50
Registrierdatum: 08.11.2006, 06:23

 Beiträge: 430
Nachdem ich zufällig rausfand, daß ein Beschädigter Stützpunkt durch Mechaniker nur repariert wird, wenn sie nciht ausgebildet werden und komplett frei sind, fiel mir was anderes auf.

Man kann Raumfahrzeuge nur "kaufen", nicht "bauen"

Ich wäre dafür, daß man bei den Raumschiffen auch eine "bau"-Option reinpackt, daß man einige nicht kaufen kann und einige nicht bauen kann.

Beispielsweise kann man dann die selbst erforschten nicht kaufen und baut sie selber, so kann man auch eventuel die Baugeschwindigkeit herabsetzen, wenn man mehrere Techniker hat und man kann auch die Teile, die man dafür braucht, besser bestimmen.

Ein von X-Force entwickeltes Raumschiff "kaufen" ist immer komisch..


...DX
verfasst am: 27.01.2009, 06:56
Admin, Spielsatz GalWar

Registrierdatum: 31.08.2005, 21:51

 Beiträge: 5595
Siehe kommentar zu UFO-Bauteilen: Baustelle in ferner Zukunft...
verfasst am: 27.01.2009, 11:06
Spielsatz Darkage

Registrierdatum: 01.03.2005, 13:47

 Beiträge: 1846
Zitat: DareliusXurax
Man kann Raumfahrzeuge nur "kaufen", nicht "bauen"

Siehe Dark Age V5: Mit einem script kannst du Flugzeuge "besorgen".
Das funktioniert auch für den Bau. Ich weß aber noch nicht, ob ich es in dieser Richtung einsetze.

Jedenfalls kann man so einen Bau - einschließlich Rohstofferbrauch - realisieren.

Allerdings gibts da ja noch diesen bug mit der Forschung.
verfasst am: 27.01.2009, 13:00
Registrierdatum: 08.11.2006, 06:23

 Beiträge: 430
Dark Arge V5 habe ich mir angesehen und es gab sofort zu Anfang fehlermeldungen und Abstürze...

Nach 3 Versuchen habe ich das dann gelöscht...


...DX
verfasst am: 27.01.2009, 13:50
Spielsatz Darkage

Registrierdatum: 01.03.2005, 13:47

 Beiträge: 1846
Braucht X-Force V.0915a4 - steht da und auch in deinem post in dem thread

Hmm, nochmal geguckt und getestet, beim ersten ufo-einsatz kommt diese Meldung, unausweichlich, daher nicht spielbar *snief*

Edit bei Admin:
error.txt gelöscht

Der Fehler ist die veraltete 0.915a03 - bitte die neueste XForce-A04-Alpha neu installieren (siehe ausführlich im anderen Post)
verfasst am: 27.01.2009, 14:36
Registrierdatum: 08.11.2006, 06:23

 Beiträge: 430
Ich hatte den Fehler auch mit der a04, abe momentan spiele ich eh 12.f02 und IoA...


...DX
verfasst am: 27.01.2009, 16:38
Spielsatz Darkage

Registrierdatum: 01.03.2005, 13:47

 Beiträge: 1846
Dann wäre es hilfreich, mal mehr als "Fehler" zu brüllen, damit ich wenigstens den Hauch einer Chance habe herauszufinden, was los ist ;)
verfasst am: 27.01.2009, 18:15
Registrierdatum: 08.11.2006, 06:23

 Beiträge: 430
Naja, ich steige vbei X.-Force und dem Versionsproblem eh nicht mehr durch, von daher weiß ich nicht , wann was wie kapuiutt ist und immer im Forum nachfragen ist dann meist doof. Da bekommt man dann oft was um die Ohren geworfen (wie Mückenlafen und Elefanten z.B.)


...DX
verfasst am: 27.01.2009, 20:21
Admin, Spielsatz GalWar

Registrierdatum: 31.08.2005, 21:51

 Beiträge: 5595
Naja, es ist auch nicht nötig dass Du jede Version kennst - aber wenn Du die Fehlermeldung selber geben könntest, dann könnten wir dies sehr schnell herauskriegen.
Ganz abgesehen davon stehen die Versionsnummern für alles in der error.txt die bei den Fehlern normalerweise angelegt werden sollte (zumindest bei den Abstürzen, bei Skripten kann das auch schonmal ohne error.txt abgebrochen werden).
verfasst am: 28.01.2009, 09:10
Registrierdatum: 08.11.2006, 06:23

 Beiträge: 430
*vom Thema abweich*
-> Neues Themaa anfang*


...DX



Du musst dich registrieren um auf dieses Thema zu antworten.
Login :: » Name » Passwort

Ladezeit (sec.): 0.036 · Powered by miniBB 1.6 with parts of 1.7 © 2001-2003